.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a { text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px 0 0 0; float: left; }
.cs-buttons a { 
    border-radius: 20%;
    background: #CCC;
    background: -webkit-linear-gradient(top,  #CCCCCC, #F3F3F3);
    background:    -moz-linear-gradient(top,  #CCCCCC, #F3F3F3);
    background:      -o-linear-gradient(top,  #CCCCCC, #F3F3F3);
    background:     -ms-linear-gradient(top,  #CCCCCC, #F3F3F3);
    background:         linear-gradient(top,  #CCCCCC, #F3F3F3);       
}
a.cs-active {
    background: #cc0f16;
    background: -webkit-linear-gradient(top,  #cc0f16, #990000);
    background:    -moz-linear-gradient(top,  #cc0f16, #990000);
    background:      -o-linear-gradient(top,  #cc0f16, #990000);
    background:     -ms-linear-gradient(top,  #cc0f16, #990000);
    background:         linear-gradient(top,  #cc0f16, #990000);  
    border-radius: 20%;    
    box-shadow: 0 0 3px #cc0f16;   
    border: 1px solid #990000 !important;       
}

.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 680px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev { 
    display: block;
    width: 38px;
    height: 79px;
	background-image: url('/images/slider_left.png');
	background-position: top left;
	background-repeat: repeat;
    top: 80px !important;
} 
.cs-next { 
    display: block;
    width: 38px;
    height: 79px;
	background-image: url('/images/slider_right.png');
	background-position: top left;
	background-repeat: repeat;
    top: 80px !important;    
}
.cs-next:hover {
	background-image: url('/images/slider_right_on.png');    
}
.cs-prev:hover {
	background-image: url('/images/slider_left_on.png');    
}
.cs-prev:hover, .cs-next:hover { color: #FFFFFF; }

